logs/*
!.gitkeep
node_modules/
node_modules/*
tmp
.DS_Store
.idea
*.min.js
*.log
*~
style.*css*
karma-77214550/
karma-77214550/*
bower_components/
npm/
build
env*.txt
.project
*.tar.gz
.settings
target/
*.jar
.classpath
yarn*
